.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.276141,0.276141,-0.276141,0.276141,0,0);-ms-transform:matrix(0.276141,0.276141,-0.276141,0.276141,0,0);-webkit-transform:matrix(0.276141,0.276141,-0.276141,0.276141,0,0);}
.m1{transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);-ms-transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);-webkit-transform:matrix(0.276141,-0.276141,0.276141,0.276141,0,0);}
.m3{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m5{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m6{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m7{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.503809px;}
.ls2{letter-spacing:-0.369679px;}
.ls5{letter-spacing:-0.366407px;}
.ls4{letter-spacing:-0.361600px;}
.ls3{letter-spacing:-0.358400px;}
.ls6{letter-spacing:-0.012268px;}
.lsa{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004907px;}
.ls8{letter-spacing:-0.003200px;}
.ls0{letter-spacing:-0.002800px;}
.ls1{letter-spacing:-0.001200px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-4.416514px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.886400px;}
.ws2{word-spacing:0.889600px;}
.ws4{word-spacing:0.906204px;}
.ws1{word-spacing:0.909475px;}
.ws8{word-spacing:1.246028px;}
.ws6{word-spacing:1.359305px;}
.ws7{word-spacing:1.551200px;}
._d{margin-left:-5.502241px;}
._3{margin-left:-4.149200px;}
._0{margin-left:-2.231600px;}
._4{margin-left:-1.108000px;}
._1{width:1.108800px;}
._5{width:16.265600px;}
._7{width:19.030400px;}
._2{width:21.913600px;}
._6{width:65.481600px;}
._c{width:198.037600px;}
._a{width:214.374800px;}
._9{width:265.438000px;}
._8{width:303.834800px;}
._b{width:321.180800px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:11.999885px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:32.714939px;}
.fs7{font-size:44.982968px;}
.fs5{font-size:49.072366px;}
.fs6{font-size:56.000000px;}
.fs4{font-size:61.340479px;}
.y1{bottom:0.023431px;}
.y0{bottom:59.359477px;}
.y29{bottom:576.529390px;}
.y25{bottom:611.455882px;}
.y24{bottom:631.327560px;}
.y23{bottom:645.386384px;}
.y22{bottom:659.445207px;}
.y21{bottom:673.504031px;}
.y20{bottom:687.562854px;}
.y1f{bottom:701.621678px;}
.y1e{bottom:723.490959px;}
.y1d{bottom:745.360240px;}
.y1c{bottom:759.419063px;}
.y27{bottom:775.195719px;}
.y1b{bottom:781.288344px;}
.y1a{bottom:795.347168px;}
.y4{bottom:797.386010px;}
.y3{bottom:808.320650px;}
.y19{bottom:809.405992px;}
.y2{bottom:819.255291px;}
.y18{bottom:823.464815px;}
.y17{bottom:845.334096px;}
.y16{bottom:859.392920px;}
.y5{bottom:874.499125px;}
.y6{bottom:880.679853px;}
.y15{bottom:881.262201px;}
.y14{bottom:895.321024px;}
.y13{bottom:917.190305px;}
.y12{bottom:931.249129px;}
.y11{bottom:945.307952px;}
.y10{bottom:967.177233px;}
.y26{bottom:972.334166px;}
.yf{bottom:981.236057px;}
.ye{bottom:981.236213px;}
.y28{bottom:996.652494px;}
.yd{bottom:1003.105494px;}
.yc{bottom:1024.974775px;}
.yb{bottom:1039.033599px;}
.ya{bottom:1053.092422px;}
.y9{bottom:1067.151246px;}
.y8{bottom:1089.020527px;}
.y7{bottom:1103.079350px;}
.y2c{bottom:1123.151758px;}
.y2b{bottom:1137.210581px;}
.y2a{bottom:1165.328228px;}
.h4{height:8.843915px;}
.h3{height:20.636000px;}
.h6{height:23.584000px;}
.h5{height:24.110910px;}
.ha{height:33.152447px;}
.h8{height:36.166334px;}
.h9{height:41.272000px;}
.h7{height:45.207933px;}
.h1{height:1144.232026px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:42.176471px;}
.x15{left:43.738406px;}
.x8{left:44.772667px;}
.x9{left:67.491725px;}
.xd{left:88.005267px;}
.xa{left:229.605269px;}
.x7{left:270.708583px;}
.x6{left:298.714228px;}
.xb{left:304.931665px;}
.x14{left:348.046327px;}
.xf{left:379.947985px;}
.xc{left:420.994439px;}
.xe{left:545.790554px;}
.x13{left:630.080230px;}
.x4{left:754.805739px;}
.x12{left:771.954223px;}
.x3{left:799.373615px;}
.x2{left:803.850257px;}
.x11{left:806.484880px;}
.x10{left:812.117158px;}
.x5{left:881.880008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.430030pt;}
.ls2{letter-spacing:-0.315542pt;}
.ls5{letter-spacing:-0.312749pt;}
.ls4{letter-spacing:-0.308646pt;}
.ls3{letter-spacing:-0.305915pt;}
.ls6{letter-spacing:-0.010472pt;}
.lsa{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.004189pt;}
.ls8{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:-0.001024pt;}
.ls7{letter-spacing:0.000000pt;}
.ws5{word-spacing:-3.769745pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.756592pt;}
.ws2{word-spacing:0.759324pt;}
.ws4{word-spacing:0.773496pt;}
.ws1{word-spacing:0.776289pt;}
.ws8{word-spacing:1.063555pt;}
.ws6{word-spacing:1.160243pt;}
.ws7{word-spacing:1.324037pt;}
._d{margin-left:-4.696473pt;}
._3{margin-left:-3.541577pt;}
._0{margin-left:-1.904797pt;}
._4{margin-left:-0.945741pt;}
._1{width:0.946423pt;}
._5{width:13.883608pt;}
._7{width:16.243521pt;}
._2{width:18.704495pt;}
._6{width:55.892244pt;}
._c{width:169.036278pt;}
._a{width:182.981001pt;}
._9{width:226.566326pt;}
._8{width:259.340164pt;}
._b{width:274.145955pt;}
.fs1{font-size:10.242580pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:27.924048pt;}
.fs7{font-size:38.395504pt;}
.fs5{font-size:41.886036pt;}
.fs6{font-size:47.799163pt;}
.fs4{font-size:52.357563pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:50.666667pt;}
.y29{bottom:492.100400pt;}
.y25{bottom:521.912133pt;}
.y24{bottom:538.873733pt;}
.y23{bottom:550.873733pt;}
.y22{bottom:562.873733pt;}
.y21{bottom:574.873733pt;}
.y20{bottom:586.873733pt;}
.y1f{bottom:598.873733pt;}
.y1e{bottom:617.540400pt;}
.y1d{bottom:636.207067pt;}
.y1c{bottom:648.207067pt;}
.y27{bottom:661.673333pt;}
.y1b{bottom:666.873733pt;}
.y1a{bottom:678.873733pt;}
.y4{bottom:680.614000pt;}
.y3{bottom:689.947333pt;}
.y19{bottom:690.873733pt;}
.y2{bottom:699.280667pt;}
.y18{bottom:702.873733pt;}
.y17{bottom:721.540400pt;}
.y16{bottom:733.540400pt;}
.y5{bottom:746.434400pt;}
.y6{bottom:751.710000pt;}
.y15{bottom:752.207067pt;}
.y14{bottom:764.207067pt;}
.y13{bottom:782.873733pt;}
.y12{bottom:794.873733pt;}
.y11{bottom:806.873733pt;}
.y10{bottom:825.540400pt;}
.y26{bottom:829.942133pt;}
.yf{bottom:837.540400pt;}
.ye{bottom:837.540533pt;}
.y28{bottom:850.699200pt;}
.yd{bottom:856.207200pt;}
.yc{bottom:874.873867pt;}
.yb{bottom:886.873867pt;}
.ya{bottom:898.873867pt;}
.y9{bottom:910.873867pt;}
.y8{bottom:929.540533pt;}
.y7{bottom:941.540533pt;}
.y2c{bottom:958.673467pt;}
.y2b{bottom:970.673467pt;}
.y2a{bottom:994.673467pt;}
.h4{height:7.548781pt;}
.h3{height:17.613992pt;}
.h6{height:20.130276pt;}
.h5{height:20.580023pt;}
.ha{height:28.297486pt;}
.h8{height:30.870009pt;}
.h9{height:35.227983pt;}
.h7{height:38.587524pt;}
.h1{height:976.666667pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:36.000000pt;}
.x15{left:37.333200pt;}
.x8{left:38.216000pt;}
.x9{left:57.608000pt;}
.xd{left:75.117467pt;}
.xa{left:195.981067pt;}
.x7{left:231.065067pt;}
.x6{left:254.969467pt;}
.xb{left:260.276400pt;}
.x14{left:297.077200pt;}
.xf{left:324.307067pt;}
.xc{left:359.342533pt;}
.xe{left:465.863067pt;}
.x13{left:537.809067pt;}
.x4{left:644.269333pt;}
.x12{left:658.906533pt;}
.x3{left:682.310533pt;}
.x2{left:686.131600pt;}
.x11{left:688.380400pt;}
.x10{left:693.187867pt;}
.x5{left:752.734400pt;}
}
